﻿.calc {
	padding: 40px 0;
	box-shadow: 0px 10px 40px rgba(15, 23, 31, 0.1);
}
.calc .w {
}
.calc h2 {
	margin-top: 0;
}
.calc-fsets,
.calc .fsets {
	margin: 30px 0 0 0;
	display: grid;
	grid-auto-flow: column;
	grid-gap: 40px;
	align-items: end;
}
.calc .fset,
.calc .fset:first-child {
	margin: 0;
}
.calc .fset label {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;
}
.calc-res {
	display: none;
}
.calc.show .calc-res {
	display: grid;
	grid-template-columns: 3fr 2fr;
	grid-gap: 40px;
	margin: 40px 0 0 0;
}
.calc-sub_title {
	margin: 0 0 30px 0;
	font-size: 20px;
	line-height: 24px;
	color: #162886;
}
.calc-res-fields {
}
.calc .clacs-checks {
	grid-template-columns: 1fr 1fr;
	grid-auto-flow: unset;
	grid-gap: 20px 40px;
}
.calc-res-result {
	padding-left: 40px;
	border-left: 1px dashed #CCC;
}
.calc-sub_sum,
.calc-sum {
	font-size: 26px;
	line-height: 64px;
}
.calc-sum {
	font-weight: 500;
}
.calc-res-result button {
	display: block;
	margin: 20px 0 -10px 0;
	width: 100%;
	box-sizing: border-box;
}
.calc .agg {
	text-align: center;
}

.check2 {
	position: relative;
}
html .check2 label {
	margin: 0 0 0 60px;
	font-size: 18px;
	line-height: 24px;
	color: #333;
	text-transform: none;
	white-space: normal;
}
.check2 input {
	display: none;
}
.check2 label::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: #ccc;
	border-radius: 12px;
	width: 48px;
	height: 24px;
}
.check2 label::after {
	content: "";
	display: block;
	position: absolute;
	background: #fff;
	border-radius: 100%;
	width: 20px;
	height: 20px;
	top: 2px;
	left: 2px;
	transition: left 0.2s;
}
.check2 input:checked + .to-tip label::before {
	background: #1E4DAA;
}
.check2 input:checked + .to-tip label::after {
	left: 26px;
}

@media screen and (max-width: 768px) {
	.calc-fsets, .calc .fsets {
		grid-auto-flow: unset;
		grid-template-columns: 1fr;
		grid-gap: 10px;
	}
	.calc-fsets button {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	.calc.show .calc-res {
		grid-template-columns: 1fr;
	}
	.calc .clacs-checks {
		grid-template-columns: 1fr;
	}
	.calc-res-result {
		padding-left: 0;
		border-left: 0;
	}
}